Subject: Re: Tuberville
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jan 2001 07:02:00 -0800 (PST)

Chad, do you even know what is coming out of your mouth?  When did you become 
such a football expert?  I recall Blanchard and the boys having to teach you 
about the game.